 
 <?php
 include "./connection.php";
$opt = $_REQUEST["opt"];
$q = $_REQUEST["q"];
 

 
	$q1="Select * from caseinfo Where ".$opt." Like '%".$q."%'";
    $result=$conn->query($q1);
    if (!empty($result) && $result->num_rows > 0)
     {
echo ' <tr style="background-color: darkgreen;color: white;">
		<th>Case No</th>
		<th>Institution Date</th>
		<th>Title</th>
		<th>Type</th>
		 
	</tr>';
while( $row=$result->fetch_assoc())
{
 

echo '<tr><td>'.$row["caseno"].'</td>';
echo '<td>'.$row["instdate"].'</td>';
echo '<td>'.$row["casetitle"].'</td>';
echo '<td>'.$row["casetype"].'</td></tr>';
 
  
}
     }

 


 
 
       
 

?>